* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-size:14px;
  font-family: Arial, Helvetica, sans-serif;
}
 
 

.dropdown-ans .dropbtn-ans {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font: inherit;
  margin: 0;
}

.navbar-ans a:hover, .dropdown-ans:hover .dropbtn-ans {
  background-color: red;
}

.dropdown-content-ans{
  display: none;
  position: absolute;
  background-color: #f9f9f9;

  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:2;
}

.dropdown-content-ans .header {
  background: red;
  padding: 16px;
  color: white;
}

.dropdown-ans:hover .dropdown-content-ans {
  display: block;
}


 

 
 



.header {
  background-color: #f1f1f1;
  padding: 5px;
  text-align: center;
   
}

#navbar {
  position: sticky;
  top: 0;
  background-color: #333;
   z-index:2;
}

#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}

#navbar a.active {
  background-color: #04AA6D;
  color: white;
}

.content {
  padding: 16px;
}

